<div class="mb-3 border-bottom">
    <small class="mt-0 text-muted font-weight-light text-uppercase">Property Information</small>
</div>

<button class="btn py-1 btn-soft-primary col-12 text-left mb-2">Overview</button>
<button class="btn py-1 btn-soft-secondary col-12 text-left mb-2">Details</button>
<button class="btn py-1 btn-soft-secondary col-12 text-left mb-2">Photos</button>

<div class="mb-3 mt-4 border-bottom">
    <small class="mt-0 text-muted font-weight-light text-uppercase">Property Documents</small>
</div>

<button class="btn py-1 btn-soft-secondary col-12 text-left mb-2">Reports</button>
